| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Enumerations
htmlpars.h File Reference

## Classes

class | wxHtmlTagHandler
class | wxHtmlParser
| Classes derived from this handle the generic parsing of HTML documents: it scans the document and divide it into blocks of tags (where one block consists of beginning and ending tag and of text between these two tags). More...

## Enumerations

enum | wxHtmlURLType { wxHTML_URL_PAGE, wxHTML_URL_IMAGE, wxHTML_URL_OTHER }

## Enumeration Type Documentation

enum wxHtmlURLType

Enumerator
wxHTML_URL_PAGE |
wxHTML_URL_IMAGE |
wxHTML_URL_OTHER |